<Test>
	<Name>STI5517</Name>
	<Cat>DishIrd</Cat>
	<Protocol>DCU</Protocol>
	<Endian>Little</Endian>
	<IRLength>5</IRLength>
    <DCUReg>0x30003000</DCUReg>
	<Programram>0x80000200</Programram>
	<Memorys>
			<Memory>
				<Name>flash</Name>
				<Type>0x1</Type>
				<Address>0x7FC00000</Address>
				<Size>0x400000</Size>
			</Memory>
	</Memorys>
	<Inits>
		<Init>
			<Address>0x20200240</Address>
			<Value>0x00000e91</Value>
		</Init>
		<Init>
			<Address>0x20200248</Address>
			<Value>0x10004000</Value>
		</Init>
		<Init>
			<Address>0x20200250</Address>
			<Value>0x10220000</Value>
		</Init>
		<Init>
			<Address>0x20200258</Address>
			<Value>0x00000040</Value>
		</Init>
	</Inits>
</Test>
